
/*************************************************************************************************/
/* ELEMENTS */
/*************************************************************************************************/

/*************************************************************************************************/
/* end ELEMENTS */
/*************************************************************************************************/


/*************************************************************************************************/
/* LAYOUT */
/*************************************************************************************************/


/*************************************************************************************************/
/* end LAYOUT */
/*************************************************************************************************/


/*************************************************************************************************/
/* MISC. */
/*************************************************************************************************/

div#contentNav ul li a span
{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}

div#contentNav ul li a:hover span
{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

/*************************************************************************************************/
/* end MISC. */
/*************************************************************************************************/

ul.dropdown ul { 
left: 178px;
    position: absolute;
    top: 52px;
    visibility: hidden;
    width: 170px;

}